Skip to main content
`Ctrl`+`K`

# DMPlexMetricGetNormalizationOrder

Get the order p for L-p normalization

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricGetNormalizationOrder(DM dm, PetscReal *p)

## Input Parameters

- dm - The `DM`

## Output Parameters

- p - The normalization order

## See Also

`DMPLEX`, `DMPlexMetricSetNormalizationOrder()`, `DMPlexMetricGetTargetComplexity()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages